body  {background: #333333; 
        margin-left: 2%; 
margin-right: 2% 
         }

.tittle { 
          font-family: Verdana, sans-serif; 
        color: #ffffff; 
        font-size: 1.2em;
        position: absolute;
        left: 10px;
        top: 2px;
       } 

.img1 {
	width: 402px; 
	height: 272px; 
	background: #ffffff; 
	padding-left: 0.2em;
        padding-right:0.2em; 
	padding-top: 0.2em; 
	border: double; 
	border-width: midium; 
	border-color: #000000;
	position: absolute; 
	left: 40%;
	top: 235px;
	}
	
	.img2 {
	width: 604px; 
	height: 406px; 
	background: #ffffff; 
	padding-left: 0.2em;
        padding-right:0.2em; 
	padding-top: 0.2em; 
	border: double; 
	border-width: midium; 
	border-color: #000000;
	position: absolute; 
	left: 275px;
	top: 160px;
	}
	.tittle2 { 
          font-family: Verdana, sans-serif; 
        color: #ffffff; 
        font-size: 0.75em;
        position: absolute;
        left: 520px;
        top: 580px;
       } 
       
  #navcontainer
  {
  background: #323337;
  width: 20%;
  margin: 0 auto;
  padding:  0.5em;
  font-family: georgia, serif;
  font-size: 13px;
  text-align: center;
  text-transform: lowercase;
  position: absolute;
  left: 175px;
  top: 235px;
  }

ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 auto;
width: 80%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #ffffff;
text-decoration: none;
background: #333333;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #898797;
color: #ffffff;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #aa0000;
background: transparent;
border-color: #55ab9c #fff #fff #ccc;
}
